uuid: a2e2b751-7b49-4557-97d9-7b4d69e333d7
langcode: ar
status: true
dependencies:
  module:
    - options
    - paragraphs
_core:
  default_config_hash: 214TuOYWLbux-Qyba_KdQAN38qeYwzgKNsy9D0jKGxg
id: paragraph.bp_background
field_name: bp_background
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: paragraph--gray
      label: Gray
    -
      value: paragraph--black
      label: Black
    -
      value: paragraph--red
      label: Red
    -
      value: paragraph--brouwn
      label: Brouwn
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
